ROUTEPLANNER(1)

NAME
gredit — Highway map editor for RoutePlanner

SYNOPSIS

gredit [database.rpl3]

DESCRIPTION

This manual page documents the gredit command.

RouteEdit is an GNOME-based editor for the RoutePlanner highway database format.

OPTIONS

This program allows one option, which is the name of a database to initially open.

AUTHOR

This manual page was written by Chris Lawrence lawrencc@debian.org for the Debian GNU/Linux system (but may be used by others). It is hereby released into the public domain.